@charset "utf-8";

/* ===========================================
 * 交通アクセス
 * ======================================== */
 #com_content_wrapper {
    background: #C3EDFF;
    padding-bottom: 5rem;
 }

 #com_content_wrapper #com_content {
    background: #FFFEF0;
    border-radius: 1rem;
 }

 .u_mt_10 {
	margin-top: 1rem;
}

.f_sz_14 {
    font-size: 1.4rem;
}
.category_traffic .traffic_top {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: 1.2rem;
    padding-top: 1.5rem;
    margin-bottom: 2.1rem;
}

.traffic_top img {
    height: 4rem;
}

.category_traffic .traffic_top iframe {
    width: 36.5rem;
    height: 34.6rem;
}

.category_traffic .traffic_top .wakamatsu_logo {
    width: 27.5rem;
    height: 5.7rem;
}

.category_traffic .traffic_top .text_area {
    align-self: flex-start;
    width: 100%;
}

.category_traffic .traffic_top .text_area p {
    color: #313131;
    font-size: 1.6rem;
    line-height: 2.4rem;
    padding-left: 1.7rem;
}

.category_traffic .traffic_top .text_area .top_address p {
    font-size: 2rem;
    color: #000000;
    font-weight: bold;
    line-height: 2.9rem;
    text-align: center;
    margin-bottom: 0.7rem;
    padding: 0;
}

.category_traffic .par-title01 {
    /* display: flex; */
    align-items: center;
    width: 100%;
    /* height: 5rem; */
    /* border-left: 1.2rem solid var(--MAIN_COLOR, #003288); */
    font-size: 2rem;
    line-height: 1.8;
    margin-bottom: 0.6rem;
    padding: 0;
    background: unset;
}

.category_traffic .par-title01 span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.category_traffic .par-title01 span .logo_img_bus {
    width: 3rem;
    height: 3rem;
}

.category_traffic .par-title01 span .logo_img_car {
    width: 3rem;
    height: 2.5rem;
}

.category_traffic .par-title01 span .logo_img_train {
    width: 2.7rem;
    height: 4rem;
}

.category_traffic .par-title01 span .logo_img_airplane {
    width: 3.6rem;
    height: 2.3rem;
}

.category_traffic .par-title01 span .logo_img_ship {
    width: 3.6rem;
    height: 2.2rem;
}

.category_traffic .bus_info_area {
    margin-bottom: 1.8rem;
}

.category_traffic .car_info_area {
    margin-bottom: 4.9rem;
}

.category_traffic .bus_info_area p,
.category_traffic .car_info_area p {
    color: #313131;
    font-size: 1.6rem;
    width: 33.6rem;
    padding-left: 2rem;
}

.category_traffic .car_info_area p {
    width: 35.7rem;
    padding-left: 0.7rem;
}

.category_traffic .info_btn .par-btn01 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22.1rem;
    height: 5.1rem;
    background-color: #FBBD08;
    border-radius: 0.4rem;
    font-size: 2.1rem;
    color: #00000099;
    font-weight: bold;
    border: none;
    margin: 0 auto;
    margin-top: 2.7rem;
}

.category_traffic .route_map_car {
    width: 34.5rem;
}

.category_traffic .route_map_train {
    width: 35rem;
}

.category_traffic .route_map_airplane,
.category_traffic .route_map_ship {
    width: 37.5rem;
    height: 86.6rem;
}

/*-------------------------
 * トグルメニュー
-------------------------*/
.category_traffic .item-menu-name {
	display: flex;
	width: 100%;
}

/*-------------------------
 * トグル アイコン
-------------------------*/
.category_traffic .item-menu-name>i.access_tgl_icon {
	position: absolute;
	display: block;
    background: url(/cdn/sp/images/access/facility/tgl_icon_open.svg) no-repeat;
    background-size: contain;
    width: 3.6rem;
    height: 1.9rem;
    top: 1.5rem;
    right: 2rem;
}

.category_traffic .item-menu-name.access_list_open>i.access_tgl_icon {
    position: absolute;
	display: block;
    background: url(/cdn/sp/images/access/facility/tgl_icon_close.svg) no-repeat;
    background-size: contain;
    width: 3.6rem;
    height: 1.9rem;
    top: 1.5rem;
    right: 2rem;
}

.category_traffic .item-menu-name>i.access_tgl_icon.access_state-open:after {
	width: 0 !important;
	height: 0 !important;
}

.category_traffic .access_item-panel {
    display: none;
	width: 100%;
	background: #FFFFFF;
}

/* ===========================================
 * 駐車場のご案内
 * ======================================== */
.category_parking img {
    width: 37.4rem;
    height: 20.2rem;
    margin-bottom: 1.5rem;
}

.category_parking p {
    width: 35rem;
    padding-left: 1.2rem;
    font-size: 1.6rem;
    color: #313131;
    line-height: 2.4rem;
}


.traffic_contents{
    margin: 1.5rem;
}

.scroll_content{
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;

}
.scroll_content img{
  display: inline-block;
  width: auto;
  max-width: none;
}

.item_content {
    border-bottom: 0.3rem solid #003288;
    display: flex;
}

.item_content img{
    padding-right: 0.5rem;
    height: 3rem;
}


.item_content p{
    font-size: 1.9rem;
    color: #003288;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

table {
    border-collapse: separate;
    border: 1px solid #7C7C7C;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
}

th {
    border: 1px solid #7C7C7C;
    padding: 1rem;
    font-weight: normal;
    width: 20%;
    background: #003288;
    color: #FFF;
    vertical-align: middle;
    text-align: center;
}

.traffic_tables {
    margin: 1.0rem;
}

td {
    border: 1px solid #7C7C7C;
    padding: 1rem;
    font-weight: normal;
    color: #000;
    background-color: #FFFFFF;
}

img.tokotan_01 {
width: 5rem;
    position: absolute;
    left: 0rem;
    top: -1rem;
}

img.tokotan_02 {
    width: 5rem;
    position: absolute;
    left: 0rem;
    top: -2rem;
}

img.tokotan_03 {
    width: 5rem;
    position: absolute;
    left: 0rem;
    top: -2rem;
}

.access_titil.access_subtitle01,
.access_titil.access_subtitle02 {
    margin: 3rem 1rem 1rem 5rem;
}
.access_titil.access_subtitle03 {
    margin: 4rem 1rem 2rem 5rem;
}

.parking_text{
    background-color: #FFEBB5;
    font-weight: bold;
    color: #000;
    text-align: center;
    margin: 3rem 0rem;
    padding: 1rem 3rem;
    font-size: 1.9rem;
    border-radius: 1rem;
}

.parking_text .u-accent {
    font-size: 2.9rem;
}
ul.par-tab02.car_content_tab {
    display: flex;
    justify-content: space-around;
    text-align: center;
    border-bottom: 3px solid #003288;
    margin: 0rem -1.5rem 2rem -1.5rem;
    padding: 2rem 1.5rem 0rem 1.5rem;
    width: auto;
}

li.par-tab_li.selected {
    background-color: #003288;
    color: #FFFFFF;
}

.item-menu {
    margin-bottom: 2rem;
}

.par-tab02 .par-tab_li {
    height: 3.9rem;
}

.par-tab02 .par-tab_li .par-tab_item {
    height: 4rem;
}

.par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell {
    border-radius: 0.6rem 0.6rem 0rem 0rem;
    height: 4rem;
}

.route_search {
    background-color: #FF7F00;
    padding: 1rem;
    font-size: 2rem;
    color: #FFFFFF;
    border-radius: 1rem;
}

.search_img {
    vertical-align: -0.5rem;
    margin-left: 1rem;
    width: 2rem;
}

.transport_content {
    display: none;
}

.transport_content.selected{
    display: block;
}

.par-tab02 .par-tab_li.selected .par-tab_item_cell {
    color: #FFFFFF;
    background-color: #003288;
}

.bus_time_icon_1 {
    position: absolute;
    width: 15.5rem;
    top: 42.5rem;
    right: -0.7rem;
}
